package org.gcube.dataanalysis.dataminer.poolmanager.ansible.model;

public class AnsibleHost ***REMOVED***

  private String name;

  public AnsibleHost(String name) ***REMOVED***
    this.name = name;
  ***REMOVED***

  public String getName() ***REMOVED***
    return name;
  ***REMOVED***

  public void setName(String name) ***REMOVED***
    this.name = name;
  ***REMOVED***

***REMOVED***
